---
Name: text-target-length
---
SilverStripe\Forms\TextField:
  extensions:
    - JonoM\SilverStripeTextTargetLength\TextTargetLengthExtension
SilverStripe\Forms\TextareaField:
  extensions:
    - JonoM\SilverStripeTextTargetLength\TextTargetLengthExtension
SilverStripe\Forms\HTMLEditor\HTMLEditorField:
  extensions:
    - JonoM\SilverStripeTextTargetLength\TextTargetLengthExtension
